PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Patch 1.1 kann nicht installiert werden



KaRaYa-X
12-05-04, 12:14
Hallo!

Habe heute FarCry (dt.) gekauft und musste ernüchternd feststellen, dass ich den patch 1.1 nicht aufspielen kann. Das ist sehr komisch da ich mir vor kurzem noch die engl. Importversion von einem Freund geliehen habe und ich damit überhaupt keine Probs hatte...

Folgendes passiert wenn ich den Patch installieren will... nach der Sprachauswahl komm ich zu einem Wahlfeld bei dem mir offensteht:
"Programm ändern"
"Programm reparieren"
"Programm entfernen"

(so weit ich mich erinnern kann hatte ich das mit der engl Version nicht)
ok dann nehme ich halt "Programm ändern"...
Dann kommt eine Liste mit Einträgen:

"New Feature
+"NewFeature (man kann es aufklappen--deshalb ein +)
in der Drop Down Box stehen dann nochmals etliche Einträge....jeder einzelne heißt aber "NewFeature1"

Ich lasse also alles so wie es ist und gehe auf "weiter"

Dann kommt die Installations Fortschritts Leiste und nach kurzer Zeit schon erhalte ich die erste Fehlermeldung:

"Im angegebenen Pfad bzw. auf der angegebenen Diskette konnte eine Datei nicht gefunden werden. Bitte überprüfen Sie, ob die richtige Diskette eingelegt ist, oder geben Sie einen neuen Pfad an. Kann die Datei C:\DOKUME~1\BENUTZ~1\LOKALE~1\Temp\_is2AF\Far Cry (Patch 1)msi nicht finden"

Das lustige ist: Ich habe nie einen Pfad angeben müssen http://ubbxforums.ubi.com/images/smiley/16x16_smiley-very-happy.gif http://ubbxforums.ubi.com/images/smiley/35.gif http://ubbxforums.ubi.com/images/smiley/52.gif

Zur Auswahl stehen mir dann nur die Knöpfe "Wiederholen" und "Abbrechen"

Ich habe bereits beide ausprobiert und es passiert immer das gleiche, nämlich folgendes:
"Error 1706.No valid source could be found for product Far Cry (Patch 1). The Windows Installer cannot continue."

Da kann ich nur auf "Ok" clicken
Anschließend erscheint kurz der Schriftzug "Roll back" und wieder ein neues Fenster:
"Fehler: -1603 Schwerer Fehler bei der Installation.
Weitere Informationen finden Sie in der Windows Installer-Hilfe (Msi.chm) oder im MSDN."

Lustig, nicht? http://ubbxforums.ubi.com/images/smiley/crazy.gif
Und da beklagen sich die Software Hersteller über Raubkopierer... tja, das kommt davon dass ihr die ehrlichen Käufer verarscht und die Raubkopien besser (!!!!!) laufen als die Originale.
Einfach nur KRANK!

Um auf mein ursprüngliches Anliegen zurück zu kommen: Hat jemand vielleicht einen Tipp für mich wie ich doch noch den Patch 1.1 installieren kann (meine ganzen Savegames von der engl. Version sind 1.1 http://ubbxforums.ubi.com/images/smiley/16x16_smiley-sad.gif)

--= online flying as JG52=Karaya-X =--

KaRaYa-X
12-05-04, 12:14
Hallo!

Habe heute FarCry (dt.) gekauft und musste ernüchternd feststellen, dass ich den patch 1.1 nicht aufspielen kann. Das ist sehr komisch da ich mir vor kurzem noch die engl. Importversion von einem Freund geliehen habe und ich damit überhaupt keine Probs hatte...

Folgendes passiert wenn ich den Patch installieren will... nach der Sprachauswahl komm ich zu einem Wahlfeld bei dem mir offensteht:
"Programm ändern"
"Programm reparieren"
"Programm entfernen"

(so weit ich mich erinnern kann hatte ich das mit der engl Version nicht)
ok dann nehme ich halt "Programm ändern"...
Dann kommt eine Liste mit Einträgen:

"New Feature
+"NewFeature (man kann es aufklappen--deshalb ein +)
in der Drop Down Box stehen dann nochmals etliche Einträge....jeder einzelne heißt aber "NewFeature1"

Ich lasse also alles so wie es ist und gehe auf "weiter"

Dann kommt die Installations Fortschritts Leiste und nach kurzer Zeit schon erhalte ich die erste Fehlermeldung:

"Im angegebenen Pfad bzw. auf der angegebenen Diskette konnte eine Datei nicht gefunden werden. Bitte überprüfen Sie, ob die richtige Diskette eingelegt ist, oder geben Sie einen neuen Pfad an. Kann die Datei C:\DOKUME~1\BENUTZ~1\LOKALE~1\Temp\_is2AF\Far Cry (Patch 1)msi nicht finden"

Das lustige ist: Ich habe nie einen Pfad angeben müssen http://ubbxforums.ubi.com/images/smiley/16x16_smiley-very-happy.gif http://ubbxforums.ubi.com/images/smiley/35.gif http://ubbxforums.ubi.com/images/smiley/52.gif

Zur Auswahl stehen mir dann nur die Knöpfe "Wiederholen" und "Abbrechen"

Ich habe bereits beide ausprobiert und es passiert immer das gleiche, nämlich folgendes:
"Error 1706.No valid source could be found for product Far Cry (Patch 1). The Windows Installer cannot continue."

Da kann ich nur auf "Ok" clicken
Anschließend erscheint kurz der Schriftzug "Roll back" und wieder ein neues Fenster:
"Fehler: -1603 Schwerer Fehler bei der Installation.
Weitere Informationen finden Sie in der Windows Installer-Hilfe (Msi.chm) oder im MSDN."

Lustig, nicht? http://ubbxforums.ubi.com/images/smiley/crazy.gif
Und da beklagen sich die Software Hersteller über Raubkopierer... tja, das kommt davon dass ihr die ehrlichen Käufer verarscht und die Raubkopien besser (!!!!!) laufen als die Originale.
Einfach nur KRANK!

Um auf mein ursprüngliches Anliegen zurück zu kommen: Hat jemand vielleicht einen Tipp für mich wie ich doch noch den Patch 1.1 installieren kann (meine ganzen Savegames von der engl. Version sind 1.1 http://ubbxforums.ubi.com/images/smiley/16x16_smiley-sad.gif)

--= online flying as JG52=Karaya-X =--

Arghor2
21-05-04, 11:23
Da Du schon schreibst, dass Du die DV hast, könnte dieses Zitat von der offiziellen Seite farcry.de recht interessant für Dich sein:

"HINWEIS: Dieses Update wird NICHT benötigt für die neue deutsche Version!"

Auf gut deutsch: Du dürftest den Patch schon lange haben http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif.
Gruss

BlackDemon666
19-08-04, 11:27
Ne hatter nich die betreffende dt. Version müsste dann nämlich Version 1.1 sein und nich 1.0 Ich hab genau das gleiche Problem und auch noch keine Lösung dafür gefunden.

Sir.Ranzelot
19-08-04, 15:38
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by KaRaYa-X:
tja, das kommt davon dass ihr die ehrlichen Käufer verarscht und die Raubkopien besser (!!!!!) laufen als die Originale.<HR></BLOCKQUOTE>

Wenn Du in deinem Original mal das Handbuch aus der DVD-Hülle entfernt hättest, müsstest du auf einen beigelegten Zettel gestoßen sein, auf dem folgendes steht:

WICHTIGER HINWEIS

Der Patch 1.1 ist in diese Version von Far Cry
bereits integriert.

Sie sollten den Patch 1.1 nicht über diese
Spielversion installieren!

Da es recht unwahrscheinlich ist (wenn auch nicht ausgeschlossen), dass sich die alte deutsche Version noch im Handel befindet, stellt sich die Frage, wer jetzt wen verarscht hat. Und Jubelgesänge auf Raubkopien (!!!!) haben hier nichts zu suchen.

Gruß
Sir_Ranzelot

http://www.grages.net/ranzelot_sig.jpg

regulatedpower
20-08-04, 00:09
es gibt noch die möglichkeit in der registry die angegebene position des games zu ändern.

danach installiert man den patch dort hin und fügt die update datein manuell in die spieldatein ein...

PS: is aufwendig, geht aber

muGGeSTuTz
23-08-04, 02:58
hi
gugg docheinfach mal im startbildlein das mit val und jack , bevor s ubilogo kommt , rechts oben steht die versionsnummer

miketize
23-08-04, 04:46
Hallo zusammen,

der fehlertext kommt mir bekannt vor ;-) In der deutschen Version wird zur Installation das Installshield paket 9 verwendet. Dieses Paket wird von ubi mitgeliefert, ist aber in den Cabs versteckt.
In dem Path "C:\DOKUME~1\BENUTZ~1\LOKALE~1\Temp\_is2AF\" wird normalerweise das Installshieldpacket entpackt, ausgeführt und nach Beenden der Installation wieder gelöscht.
Bei mir war zwar das Paket in dem Pfad enthalten, lief aber nicht. ich habe die Version selbst installiert.
Wie findest Du unter:
http://consumer.installshield.com/kb.asp?id=Q108158#